@charset "UTF-8";
/* =========================================================
	Common
========================================================= */
@media screen and (max-width: 767px) {
	.pc-only {
		display: none !important;
	}
}
@media screen and (min-width: 768px) {
	.sp-only {
		display: none !important;
	}
}


/* =========================================================
	Contact Page
========================================================= */
#conts {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#conts .telBox {
    margin: 30px auto 0 auto;
}
#conts .telBox img {
    width: 100%;
    height: auto;
}
#conts .leadBox {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 50px 60px 20px 50px;
		width:1000px;
    height: 360px;
    background-image: url(../img/contact/lead_box_bg_pc.jpg);
    background-size: contain;
    background-repeat: no-repeat;
		margin:0 auto;
}
#conts .leadBox .textBox {
    width: 550px;
}
#conts .leadBox .textBox .text {
    margin-top: 35px;
    font-size: 1.6rem;
    line-height: 1.875;
}
#conts .leadBox .nameBox {
    align-self: flex-end;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 280px;
    background-color: rgba(174, 147, 89, .85);
    text-align: center;
}
#conts .leadBox .nameBox .post img {
    width: 176px;
}
#conts .leadBox .nameBox .name {
    margin-top: 8px;
}
#conts .leadBox .nameBox .name img {
    width: 102px;
}
#contents .pageTtl {
	padding: 11px 20px 8px;
	background: #1587c2;
}
#contents .pageTtl > span {
	display: block;
	width: 1000px;
	margin: 0 auto;
	color: #FFF;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}
#conts .steps {
    display: flex;
    justify-content: space-between;
    counter-reset: form-steps;
    margin-top: 50px;
    padding-right: 50px;
    padding-left: 50px;
}
#conts .steps li {
    position: relative;
    box-sizing: border-box;
    padding-top: 18px;
    padding-bottom: 19px;
    padding-right: 30px;
    width: calc(33.33% - 20px);
    background-color: #dcdcdc;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}
#conts .steps li:before {
    content: counter(form-steps) ". ";
    counter-increment: form-steps;
    vertical-align: -3px;
    font-size: 3rem;
}
#conts .steps li:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    border-left: 30px solid #dcdcdc;
    border-top: 35px solid #fff;
    border-bottom: 35px solid #fff;
}
#conts .steps li.current {
		color:#fff;
    background-color: #1587c2;
}
#conts .steps li.current:after {
    border-left-color: #1587c2;
}
#conts .formBox {
    margin: 50px 20px 0;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
}
#conts .formBox .is-hide {
    display: none;
}
#conts .formBox > dl {
    display: flex;
    border-bottom: 1px solid #c9c9c9;
}
#conts .formBox > dl:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
#conts .formBox > dl > dt {
		color:#001c5d;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-basis: 330px;
    flex-shrink: 0;
		background:#b2e5e9;
    border-right: 1px dotted #c9c9c9;
    padding: 20px 30px;
		margin:5px 0;
    font-size: 1.6rem;
    font-weight: bold;
}
#conts .formBox > dl > dt .required {
    padding: 3px 6px 2px;
    background-color: #e0762c;
    color: #fff;
    font-size: 1.6rem;
    font-weight: normal;
		line-height:1;
}
#conts .formBox > dl > dd {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 1;
    padding: 10px 30px;
    font-size: 1.4rem;
    line-height: 1.75;
}
#conts .formBox input[type="text"],
#conts .formBox input[type="number"],
#conts .formBox input[type="tel"],
#conts .formBox input[type="email"],
#conts .formBox textarea {
    box-sizing: border-box;
    padding: 8px;
    border: 1px solid rgb(160, 160, 160);
    background-color: rgb(243, 243, 243);
    box-shadow: inset 0px 3px 3px 0px rgba(160, 160, 160, 0.5);
    border-radius: 5px;
    font-size: 1.4rem;
}
#conts .formBox input.short {
    width: 80px;
}
#conts .formBox input.mid {
    width: 350px;
}
#conts .formBox input[type="radio"],
#conts .formBox input[type="checkbox"] {
    margin: 0px;
    margin-right: 7px;
    vertical-align: middle;
}
#conts .formBox .radioList {
    display: flex;
    padding-left: 2px;
    flex-wrap:wrap;
}
#conts .formBox .radioList > label {
    margin-left: 30px;
}
#conts .formBox .radioList > label:first-child {
    margin-left: 0;
}
#conts .formBox .radioList.is-vertical {
    flex-direction: column;
}
#conts .formBox .radioList.is-vertical > label {
    margin-left: 0;
}
#conts .formBox .checkBoxFields label {
    display: block;
}
#conts .formBox .checkBoxFields label a {
    margin-left: 1.0em;
    color: #A41A19;
}
#conts .formBox textarea {
    display: block;
    width: 100%;
}
#conts .formBox select {
    height: 33px;
    font-size: 1.4rem;
}
#conts .formBox > dl > dd .age {
    margin-left: 10px;
    font-weight: bold;
}
#conts .f_place dl dt {
    margin-top: 20px;
    font-size: 1.6rem;
    font-weight: bold;
}
#conts .f_place dl dt:first-child {
    margin-top: 0;
}
#conts .f_place .list {
    margin-top: 25px;
}
#conts .f_place .list li {
    margin-top: 10px;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 1.2rem;
}
#conts .f_place .list li:first-child {
    margin-top: 0;
    color: #f00;
}
#conts .f_email .note {
    margin-top: 5px;
    margin-left: 5px;
    font-size: 1.2rem;
}
#conts .f_pereferred .notes .title01 {
    color: #f00;
    font-weight: bold;
}
#conts .f_pereferred .notes .list01 {
    counter-reset: pereferred_notes;
}
#conts .f_pereferred .notes .list01 li {
    margin-top: 1em;
    padding-left: 1.2em;
    text-indent: -1.2em;
}
#conts .f_pereferred .notes .list01 li:first-child {
    margin-top: 0;
}
#conts .f_pereferred .notes .list01 li:before {
    content: counter(pereferred_notes) ") ";
    counter-increment: pereferred_notes;
}
#conts .f_pereferred .notes .list01 li span.red {
    color: #f00;
    font-weight: bold;
}
#conts .f_pereferred .notes .list01 li span.red a {
    color: #f00;
}
#conts .f_pereferred .list02 li {
    margin-top: 45px;
}
#conts .f_pereferred .list02 li .title02 {
    margin-bottom: 5px;
    font-size: 1.6rem;
    font-weight: bold;
}
#conts .f_pereferred .list02 li .datepickerWrap {
    width: 350px;
    position: relative;
}
#conts .f_pereferred .list02 li .datepickerWrap:after {
    content: "";
    position: absolute;
    display: block;
    width: 24px;
    height: 24px;
    top: calc(50% - 12px);
    right: 10px;
    background-image: url(../img/contact/icon_calendar.png);
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: none;
}
#conts .f_pereferred .list02 li .title03 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 1.6rem;
    font-weight: bold;
}
#conts .f_content dl dt {
    margin: 25px -10px 7px;
    padding: 5px 13px;
    background-color: #a41a19;
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff;
}
#conts .f_content dl dt:first-child {
    margin-top: 0;
}
#conts .f_content dl dt.title01 {
    background-color: #1587c2;
    color: #000;
}
#conts .f_content dl dt.title01 span {
    font-size: 1.2rem;
    font-weight: normal;
    margin-left: 1.5em;
}
#conts .f_content .contentTimes {
    margin-top: 5px;
}
#conts .f_content .contentTimes .inner {
    display: flex;
    margin-bottom: 5px;
}
#conts .f_content .contentTimes .inner .title {
    padding: 2px 10px;
    border:  1px solid #a0a0a0;
    background-color: #edd1d1;
    -webkit-border-radius: 4px 0 0 4px;
            border-radius: 4px 0 0 4px;
}
#conts .f_content .contentTimes .inner .radioList {
    padding: 2px 20px;
    border: 1px solid #a0a0a0;
    border-left: none;
    -webkit-border-radius: 0 4px 4px 0;
            border-radius: 0 4px 4px 0;
}
#conts .f_content .note01 {
    margin-top: 5px;
    color: #000;
    font-size: 1.2rem;
    font-weight:bold;
}
#conts .f_content .note02 {
    margin-top: 1em;
    text-align: right;
}
#conts .f_content .note02 a {
    color: #a41a19;
}
#conts .f_content .selectList {
    display: flex;
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 10px;
    padding-bottom: 5px;
}
#conts .f_content .selectList li {
    width: 24%;
}
#conts .f_content .selectList li:nth-child(4n) {
    width: 28%;
}
#conts .privacy {
    box-sizing: border-box;
    margin-top: 50px;
    margin-right: 30px;
    margin-left: 30px;
    padding: 30px;
    height: 160px;
    background-color: #efefef;
    border: 1px solid #ddd;
    overflow-y: scroll;
}
#conts .privacy h3 {
    font-size: 1.8rem;
    font-weight: bold;
    color: #001c5d;
}
#conts .privacy dl dt {
    margin-top: 2em;
    font-size: 1.6rem;
    font-weight: bold;
    color: #001c5d;
}
#conts .privacy > p,
#conts .privacy dl dd {
    margin-top: 1.7em;
    font-size: 1.4rem;
    line-height: 1.7;
}
#conts .privacy dl dd p+p {
    margin-top: 1.0em;
}
#conts .privacy dl dd p.right {
    margin-top: 1.7em;
    text-align: right;
}
#conts .agree {
    margin-top: 25px;
}
#conts .agree p.note {
    font-size: 1.4rem;
    text-align: center;
}
#conts .agree p.checkbox {
    font-size: 1.4rem;
    margin-top: 10px;
    text-align: center;
}
#conts .agree p.checkbox input {
    margin: 0;
    margin-right: 7px;
    vertical-align: middle;
}
#conts .submitBtn {
    margin-top: 35px;
    margin-bottom: 50px;
    text-align: center;
}
#conts .submitBtn input:hover {
    opacity: .7;
}
#conts .submitBtn input.is-false {
    cursor: default;
    opacity: 1;
}
/* Error */
#conts .error {
    margin-top: 7px;
    color: #f00;
}
#conts .agree .error {
    font-size: 1.4rem;
    text-align: center;
}
#conts .errors {
    margin-top: 30px;
}
#conts .errors p {
    color: #f00;
    font-size: 1.4rem;
    line-height: 1.75;
}
#conts .errors p:before {
    content: "・";
}
#conts .validation-alert {
    position: relative;
}
#conts .validation-alert span {
    position: absolute;
    display: inline-block;
    padding: 2px 10px;
    top: 5px;
    left: 5px;
    background-color: rgb(202, 22, 22);
    border-radius: 5px;
    font-size: 1.2rem;
    color: #fff;
}
#conts .contentTimes .validation-alert span {
    top: 0;
}
#conts .validation-alert span:before {
    content: '';
    position: absolute;
    left: 20px;
    top: -8px;
    display: block;
    border: 10px solid rgb(202, 22, 22);
    border-top: none;
    border-right-color: transparent;
    border-left-color: transparent;
}
#conts .reserveBox {
    margin-top: 30px;
}
#conts .reserveBox a img:hover {
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
		#conts {
			width:100%;
		}
		#conts .contsInner {
			padding-bottom:10%;
		}
    #conts .telBox {
        margin: 20px auto 35px auto;
    }
    #conts .telBox img {
        width: 100%;
        height: auto;
    }
    #conts .leadBox {
        padding: 10.1vw 0 5.3vw 6.6vw;
        height: 73.34vw;
        background-image: url(../img/contact/lead_box_bg_sp.jpg);
				width:100%;
    }
    #conts .leadBox .textBox {
        width: 56vw;
    }
    #conts .leadBox .textBox .text {
        margin-top: 35px;
        font-size: 3vw;
        line-height: 1.8;
    }
    #conts .leadBox .nameBox {
        width: 36vw;
    }
    #conts .leadBox .nameBox .post img {
        width: 110px;
    }
    #conts .leadBox .nameBox .name {
        margin-top: 9px;
    }
    #conts .leadBox .nameBox .name img {
        width: 73.5px;
    }
		#contents .pageTtl {
			padding: 10px 10px;
		}
		#contents .pageTtl > span {
			width: 100%;
			font-size: 1.8rem;
		}
    #conts .steps {
        margin-top: 20px;
        padding-right: 7px;
        padding-left: 7px;
    }
    #conts .steps li {
        padding-top: 12px;
        padding-bottom: 11px;
        padding-right: 15px;
        width: calc(33.33% - 10px);
        font-size: 1.2rem;
    }
    #conts .steps li:before {
        vertical-align: 0;
        font-size: 1.2rem;
    }
    #conts .steps li:after {
        border-left-width: 15px;
        border-top-width: 18px;
        border-bottom-width: 18px;
    }
    #conts .formBox {
        border: none;
        padding:0;
				margin:20px 2% 0;
    }
    #conts .formBox > dl {
        display: block;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }
    #conts .formBox > dl > dt {
				color:#fff;
        flex-direction: row-reverse;
        justify-content: flex-end;
        padding: 10px;
        background-color: #00a9b5;
        font-size: 1.5rem;
    }
    #conts .formBox > dl > dt .required {
			background:#ff6633;
        margin-right: 10px;
        padding-right: 7px;
        padding-left: 7px;
        font-size: 1.2rem;
    }
    #conts .formBox > dl > dd {
        display: block;
        margin-top: 15px;
        margin-bottom: 40px;
        padding: 0;
        font-size: 1.2rem;
    }
    #conts .formBox > dl:last-child > dd {
        margin-bottom: 0;
    }
    #conts .formBox input[type="text"],
    #conts .formBox input[type="number"],
    #conts .formBox input[type="tel"],
    #conts .formBox input[type="email"],
    #conts .formBox textarea {
        border: 2px solid #a0a0a0;
        background-color: initial;
        box-shadow: none;
        border-radius: 6px;
        font-size: 1.6rem;
    }
    #conts .formBox input.mid {
        width: 100%;
    }
    #conts .formBox input[type="radio"],
    #conts .formBox input[type="checkbox"] {
        margin-right: 5px;
    }
    #conts .formBox .radioList > label {
        margin-left: 20px;
    }
    #conts .formBox select {
        height: 33px;
        border: 2px solid #a0a0a0;
        border-radius: 6px;
        font-size: 1.4rem;
    }
    #conts .f_place .list {
        margin-top: 15px;
    }
    #conts .f_email .note {
        margin-left: 0;
        padding-left: 1em;
        text-indent: -1em;
    }
    #conts .f_way .radioList {
        justify-content: center;
    }
    #conts .f_way .radioList .checkBoxBlock:last-child label {
        margin-left: 50px;
    }
    #conts .f_pereferred .notes .title01 {
        font-size: 15px; /*1.2rem*/
    }
    #conts .f_pereferred .notes .list01 li {
        font-size: 14px; /*1.2rem*/
    }
    #conts .f_pereferred .list02 li .title02 {
        font-size: 1.5rem;
    }
    #conts .f_pereferred .list02 li .datepickerWrap {
        width: auto;
        position: relative;
    }
    #conts .f_pereferred .list02 li .datepickerWrap:after {
        content: "";
        position: absolute;
        display: block;
        width: 24px;
        height: 24px;
        top: calc(50% - 12px);
        right: 10px;
        background-image: url(../img/contact/icon_calendar.png);
        background-repeat: no-repeat;
        background-size: contain;
        pointer-events: none;
    }
    #conts .f_pereferred .list02 li .title03 {
        font-size: 1.5rem;
    }
    #conts .f_content dl dt {
        margin: 25px 0 7px;
        padding: 2px 10px;
        font-size: 1.2rem;
    }
    #conts .f_content dl dt.title01 {
    }
    #conts .f_content dl dt.title01 span {
        font-size: 1.0rem;
        font-weight: normal;
        margin-left: 10px;
    }
    #conts .f_content dl dd:nth-child(2) {
        font-size: 14px; /*1.2rem*/
    }
    #conts .f_content .note01 {
        margin-left: 0;
    }
    #conts .f_content .selectList li {
        width: 50%!important;
    }
    #conts .privacy {
        margin-top: 25px;
        margin-right: 7px;
        margin-left: 7px;
        padding: 15px;
        height: 175px;
        background-color: #e5e5e5;
        border: none;
    }
    #conts .privacy h3 {
        font-size: 1.2rem;
    }
    #conts .privacy dl dt {
        font-size: 1.2rem;
    }
    #conts .privacy > p,
    #conts .privacy dl dd {
        font-size: 1.2rem;
    }
    #conts .agree {
        margin-top: 25px;
    }
    #conts .agree p.note {
        font-size: 1.2rem;
    }
    #conts .agree .ridioList {
        margin-top: 25px;
        display: flex;
        justify-content: center;
    }
    #conts .agree .ridioList label {
        margin-left: 50px;
        font-size: 1.5rem;
        font-weight: bold;
    }
    #conts .agree .ridioList label:first-child {
        margin-left: 0;
    }
    #conts .agree .ridioList label input {
        margin: 0;
        margin-right: 5px;
        vertical-align: middle;
    }
    #conts .submitBtn {
        margin-top: 20px;
				margin-bottom:13%;
    }
    #conts .submitBtn .submit {
        width: 200px;
    }
    #conts .reserveBox {
        margin-top: 15px;
        padding: 0 7px;
    }
    #conts .reserveBox a img:hover {
        opacity: 1;
    }
}

@media screen and (max-width: 374px) {
    #conts .leadBox .textBox .imgText img {
        width: 85%;
    }
    #conts .leadBox .textBox .text {
        margin-top: 10px;
    }
    #conts .leadBox .nameBox {
        box-sizing: border-box;
        padding-right: 5px;
        padding-left: 5px;
    }
}

/* Confirm */
#conts.confirm .steps {
    margin-top: 50px;
}
#conts.confirm .f_pereferred .pereferredList dl {
    display: flex;
}
#conts.confirm .f_pereferred .pereferredList dl dd:before {
    content: "：";
}

/* thanks */
#conts.thanks .done {
    font-size: 3rem;
    font-weight: bold;
    color: #f16100;
    text-align: center;
    margin-top: 50px;
}
#conts.thanks .thanksBox {
    margin-top: 45px;
}
#conts.thanks .thanksBox .lead {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.6;
}
#conts.thanks .thanksBox .lead + .text {
    margin-top: 40px;
}
#conts.thanks .thanksBox .text {
    font-size: 1.4rem;
    line-height: 1.7;
}
#conts.thanks .thanksBox .text + .text {
    margin-top: 1.7em;
}
#conts.thanks .thanksBox .list {
		color:#fff;
    margin-top: 25px;
    padding: 22px 30px;
		background:#66cbd3;
    border: 1px solid #C9C9C9;
}
#conts.thanks .thanksBox .list li {
    margin-top: 3px;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.7;
}
#conts.thanks .thanksBox .list li:before {
    content: "・";
}
#conts.thanks .thanksBox .list li:first-child {
    margin-top: 0;
}
#conts.thanks .thanksBox .list + .text {
    margin-top: 25px;
}
@media screen and (max-width: 767px) {
    #conts.thanks .done {
        font-size: 1.8rem;
    }
    #conts.thanks .thanksBox {
        margin-top: 25px;
        margin-right: 7px;
        margin-left: 7px;
    }
    #conts.thanks .thanksBox .lead {
        font-size: 1.5rem;
        text-align: left;
    }
    #conts.thanks .thanksBox .lead + .text {
        margin-top: 21px;
    }
    #conts.thanks .thanksBox .text {
        font-size: 1.2rem;
    }
    #conts.thanks .thanksBox .list {
        margin-top: 16px;
        padding: 11px 15px;
    }
    #conts.thanks .thanksBox .list li {
        font-size: 1.2rem;
    }
    #conts.thanks .thanksBox .list + .text {
        margin-top: 16px;
    }
}


/* 2019/1/19 以下、角田が追加 */

.checkBoxBlock {
    padding:0.5em 2em 0.5em 0;
}

.checkBoxText{
    margin-left:1em;
    font-size:1.4rem;
}

.radioListVertical .checkBoxBlock{
    margin-left:1.5em;
}

.buiList{
    display:flex;
    flex-wrap: wrap;
}
.buiList .buiListChild{
    width:50%;
}

#conts {
    padding-top: 0px;
}

@media screen and (max-width: 767px) {
    /* iOS系の画面ズーム対策 */
    input,select,textarea {
        font-size: 16px !important;
    }

    .buiList .buiListChild{
        width:100%;
    }

    #conts.confirm .steps {
        margin-top: 20px;
    }

    #conts.thanks .done {
        margin-top: 20px;
    }
}

/* 2019/4/29 角田 警告文用 */
p.attention {
    color: #f00;
}

/* 2019/9/3 角田追加 割対応など */
.discount_alert{
    color: #f00;
    margin-left:2em;
}
@media screen and (max-width: 767px) {
    .discount_alert{
        margin-top:0.5em;
        margin-left:0;
    }
}

/* 2025/04/24 石川　生年月日用追加 */
.birth_wrap {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 1em;
}

#conts .formBox input.mini {
    width: 3em;
}

#conts .formBox input#age {
    width: 3.5em;
    pointer-events: none;
}
